1.1.3 BSD Subsystem help!

Discussion in 'iPod touch Firmware 1.1.3 Discussions' started by Noah2500, Feb 3, 2008.

  1. Noah2500

    Noah2500 New Member

    Feb 3, 2008
    Likes Received:
    So I restored my ipod to 1.1.1 and jailbroke it. Now I installed BSD Subsystems and then installed the upgrade to 1.1.3. When I open it though the install fails (it goes through a bunch of lines with files, and then says "Permission Denied", and then after that BSD Subsystems is uninstalled (it shows up again in Installer).
    Any ideas on what to do so I can get my ipod to upgrade to 1.1.3 jailbroken?

Share This Page